Bug 403851 - the --version option does not work as expected
the --version option does not work as expected
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 23:35 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-02 18:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2007-11-28 23:35:19 EST
Description of problem:
The --version number does not update the Book_Info.xml file

How reproducible:
Always

Steps to Reproduce:
1. create_book --name <book_name> --version <version>

Actual results:
Book.Info.xml is not updated with the correct version number

Expected results:
Book.Info.xml should be updated with the version number specified

Note You need to log in before you can comment on or make changes to this bug.